#accordion-container {
margin-bottom:20px;
}

.accordion-header {
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 10px 20px 10px 30px;
	cursor: pointer;
	color:#806f33;
	border-bottom:1px dotted #CCCCCC;
	transition: color .5s linear, background-color .5s linear;
}

.active-header {
	background: url(../images/active-header.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color:#f2f2f2;
}

.active-header:hover {
	background: url(../images/active-header.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #2b1508;
	background-color:#f0f0f0;
}

.inactive-header {
	background: url(../images/inactive-header.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color:#484848;
}

.inactive-header:hover {
	background: url(../images/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color:#806f33;
}

.accordion-content {
	display: none;
	padding: 10px 20px 10px 30px;
}

.accordion-content p{
	margin-bottom:0px;
}



















#accordion-container2 {
margin-bottom:20px;
}

.accordion-header2 {
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 10px 20px 10px 10px;
	cursor: pointer;
	color:#806f33;
	border-bottom:1px dotted #CCCCCC;
	transition: color .5s linear, background-color .5s linear;
}


.accordion-content2 {
	padding: 10px 20px 10px 30px;
}

.accordion-content2 p{
	margin-bottom:0px;
}